

.trigger {
  background: black;
  /* position: absolute;
  top: 0; */
  z-index: 9999;

    display: grid;
    margin: 0 0.75rem;
    padding: 0.625rem 1.25rem;
    border: none;
    font-size: 1rem;
    font-weight: 300;
    margin-top: 0.3rem;
    color: #696969;
    text-transform: uppercase;
    background: transparent;
    cursor: pointer;
  }
  .trigger i {
    margin-right: 0.3125rem;
    font-size: 25px;
    color: #78b0e0;
    margin-bottom: 3px;
  }

  .modal {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 0vh;
    background-color: transparent;
    overflow: hidden;
    transition: background-color 0.25s ease;
    z-index: 9999;
  }
  .modal.open {
    position: fixed;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
    transition: background-color 0.25s;
  }
  .modal.open>article.content-wrapper {
    max-height: 100vh;
  }

  .modal.open > .content-wrapper {
    transform: scale(1);
  }
  .modal .content-wrapper {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    width: 90%;
    max-width: 600px;
    margin: 0;
    padding: 2.5rem;
    background-color: white;
    border-radius: 0.3125rem;
    box-shadow: 0 0 2.5rem rgba(0, 0, 0, 0.5);
    transform: scale(0);
    transition: transform 0.25s;
    transition-delay: 0.15s;
  }
  .modal .content-wrapper .close {
    position: absolute;
    top: 0.5rem;
    right: 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 2.5rem;
    height: 2.5rem;
    border: none;
    background-color: transparent;
    font-size: 1.5rem;
    transition: 0.25s linear;
  }
  .modal .content-wrapper .close:before, .modal .content-wrapper .close:after {
    position: absolute;
    font-family: Font Awesome Pro;
    content: "\f303";
    width: 1.25rem;
    height: 0.125rem;
    background-color: black;
  }
  .modal .content-wrapper .close:before {
    transform: rotate(-45deg);
  }
  .modal .content-wrapper .close:after {
    transform: rotate(45deg);
  }
  .modal .content-wrapper .close:hover {
    transform: rotate(360deg);
  }
  .modal .content-wrapper .close:hover:before, .modal .content-wrapper .close:hover:after {
    background-color: tomato;
  }
  .modal .content-wrapper .modal-content {
    position: relative;
    display: block;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin: 0;
    padding: 0 0 1.25rem;
  }

.popup-redingo .content-wrapper *{
  cursor: pointer;
}

.popup-redingo .modal > .content-wrapper > header.modal-header{
  padding-top: 2rem;
}

.popup-redingo .modal > .content-wrapper > button.close-popup{
  z-index: 1;
  color: black;
  flex-direction: row-reverse;
  text-transform: uppercase;
  font-size: 2rem;
}

.popup-redingo .modal > .content-wrapper > button.close-popup::before{
  font-size: 2.5rem !important;
  padding: 0rem 1rem !important;
}